arrangers:
- link: artist/39984
  names:
    en: Ogura Hisayoshi Onga Seisakushow
    ja: 小倉久佳音画制作所
- link: artist/301
  names:
    en: Yasuhisa Watanabe
    ja: 渡部恭久
- names:
    en: -Yack.-
- link: artist/1660
  names:
    en: Yasko
- link: artist/1971
  names:
    en: Nakayama Raiden
- names:
    en: / Norihiro Furukawa
- link: artist/39546
  names:
    en: TAMAYO
- link: artist/65358
  names:
    en: karu.
- link: artist/4329
  names:
    en: Shizuo Aizawa
    ja: 相澤静夫
- names:
    en: '[Splatter.A]'
- link: artist/31460
  names:
    en: Kenji Nishi
    ja: 西賢二
- names:
    en: (Pinch-Punch)
- link: artist/2336
  names:
    en: Yu Shimoda
    ja: 下田祐
- link: artist/42632
  names:
    en: MASAKI
- names:
    en: (ZUNTATA
catalog: SLG-OST-56
categories:
- Game
category: Game
classification: Original Soundtrack, Arrangement, Remaster
composers:
- link: artist/39984
  names:
    en: Ogura Hisayoshi Onga Seisakushow
    ja: 小倉久佳音画制作所
- link: artist/301
  names:
    en: Yasuhisa Watanabe
    ja: 渡部恭久
- names:
    en: -Yack.-
- link: artist/1660
  names:
    en: Yasko
- link: artist/1971
  names:
    en: Nakayama Raiden
- names:
    en: / Norihiro Furukawa
- link: artist/39546
  names:
    en: TAMAYO
- link: artist/65358
  names:
    en: karu.
- link: artist/4329
  names:
    en: Shizuo Aizawa
    ja: 相澤静夫
- names:
    en: '[Splatter.A]'
- link: artist/31460
  names:
    en: Kenji Nishi
    ja: 西賢二
- names:
    en: (Pinch-Punch)
- link: artist/1646
  names:
    en: Yukiharu Urita
    ja: 瓜田幸治
- link: artist/4827
  names:
    en: Shohei Tsuchiya
    ja: 土屋昇平
- names:
    en: (ZUNTATA
covers: []
discs:
- disc_length: '51:07'
  name: Disc 1
  tracks:
  - names:
      Japanese: PLAY SOUND
    track_length: '1:01'
  - names:
      Japanese: PLAY SOUND
    track_length: 0:40
  - names:
      Japanese: PLAY SOUND
    track_length: 0:49
  - names:
      Japanese: PLAY SOUND
    track_length: '1:26'
  - names:
      Japanese: スタート～ステージ1BGM
    track_length: '1:45'
  - names:
      Japanese: スタートデモ～メインテーマ
    track_length: '1:12'
  - names:
      Japanese: デモ～スタートデモ～BGM～ミス～ゲームオーバー
    track_length: 0:42
  - names:
      Japanese: MAZE BGM
    track_length: '2:34'
  - names:
      Japanese: CLEAR
    track_length: 0:11
  - names:
      Japanese: VS DEMON BGM
    track_length: '1:56'
  - names:
      Japanese: START～BGM1
    track_length: '1:45'
  - names:
      Japanese: BGM2
    track_length: '1:19'
  - names:
      Japanese: スタート～「走!」(BGM 1 - メインテーマ)
    track_length: '2:33'
  - names:
      Japanese: クレジット～スタートデモ～ゲームスタート～ミス～ゲームオーバー
    track_length: 0:19
  - names:
      Japanese: メインテーマ「Ed1986」
    track_length: '2:35'
  - names:
      Japanese: スタートデモ～メインテーマ
    track_length: '2:03'
  - names:
      Japanese: 語り部(スタートデモ)～小夜のテーマ(メインテーマ)
    track_length: '2:01'
  - names:
      Japanese: スタート～メインBGM
    track_length: '1:17'
  - names:
      Japanese: クレジット～スタートデモ～ゲームスタート～ミス～ゲームオーバー
    track_length: 0:23
  - names:
      Japanese: Broken The Promises (Opening)～Aggressive World (Scene 1)
    track_length: '2:12'
  - names:
      Japanese: Challenger ～ Break A Leg!
    track_length: '1:57'
  - names:
      Japanese: スタート～青空のテーマ
    track_length: '1:26'
  - names:
      Japanese: 夕焼けのテーマ
    track_length: '1:10'
  - names:
      Japanese: 闇夜のテーマ
    track_length: '1:09'
  - names:
      Japanese: 偽りのボス
    track_length: '1:04'
  - names:
      Japanese: Main Theme
    track_length: '2:31'
  - names:
      Japanese: Confusion [Theme6]
    track_length: '2:11'
  - names:
      Japanese: フェアリーランドストーリーのテーマ
    track_length: '1:36'
  - names:
      Japanese: ダライアスのテーマ (COSMIC AIR WAY)
    track_length: '3:08'
  - names:
      Japanese: BRAVE MAN ～ FAR AWAY
    track_length: '2:14'
  - names:
      Japanese: Theme#1
    track_length: '3:58'
- disc_length: '47:06'
  name: Disc 2
  tracks:
  - names:
      Japanese: オープニングテーマ～メインテーマ
    track_length: '1:50'
  - names:
      Japanese: 天国BGM
    track_length: '2:04'
  - names:
      Japanese: DEMO BGM
    track_length: 0:18
  - names:
      Japanese: ROUND1 BGM
    track_length: '1:43'
  - names:
      Japanese: ROUND2 BGM
    track_length: '1:35'
  - names:
      Japanese: クレジット～スタートデモ～ラウンドスタート～ラウンドBGM～ラウンドクリア
    track_length: 0:41
  - names:
      Japanese: 日常と非日常の扉 (町、村のシーン)
    track_length: '2:39'
  - names:
      Japanese: たたかいの始まり (岩のシーン)
    track_length: '2:01'
  - names:
      Japanese: パ･マ･ディ "パーマをかけた帰り道" (BGM 1)
    track_length: '1:56'
  - names:
      Japanese: マウスサークル "くるくる" (BGM 4)
    track_length: '1:30'
  - names:
      Japanese: 狙われた街 (STAGE1)
    track_length: '1:55'
  - names:
      Japanese: 炎の悪魔 STAGE2)
    track_length: '1:16'
  - names:
      Japanese: 仲良くしようよ!みんな友達さ!! (Round 1)
    track_length: '2:52'
  - names:
      Japanese: TOY PANIC (Round 3)
    track_length: '2:18'
  - names:
      Japanese: 砂漠の山嵐
    track_length: '2:58'
  - names:
      Japanese: ユンファオ
    track_length: '3:16'
  - names:
      Japanese: Rune & Ark
    track_length: '4:20'
  - names:
      Japanese: Theme of Kain
    track_length: '2:51'
  - names:
      Japanese: TEAM SELECT
    track_length: 0:53
  - names:
      Japanese: ALL CLEAR
    track_length: 0:24
  - names:
      Japanese: ENDING
    track_length: '1:15'
  - names:
      Japanese: Take Off～Born to be free
    track_length: '2:58'
  - names:
      Japanese: Time -A Mirage of Mind Gaia-
    track_length: '3:33'
- disc_length: '62:16'
  name: Disc 3
  tracks:
  - names:
      Japanese: PENETRATION
    track_length: '3:13'
  - names:
      Japanese: INTO DARKNESS
    track_length: '4:01'
  - names:
      Japanese: LOOK AT ME!
    track_length: '5:43'
  - names:
      Japanese: SPLENDER
    track_length: '3:36'
  - names:
      Japanese: VISIONNERZ～幻視人～
    track_length: '9:53'
  - names:
      Japanese: FAKE
    track_length: '2:15'
  - names:
      Japanese: 絵本の中には
    track_length: '7:00'
  - names:
      Japanese: RED AFTER IMAGE -SIDE A-
    track_length: '4:45'
  - names:
      Japanese: BLOW UP
    track_length: '2:51'
  - names:
      Japanese: すてっぷ・すきっぷ・ご～ご～!
    track_length: '1:59'
  - names:
      Japanese: 君と行こう夢の世界へ (Ending)
    track_length: '2:24'
  - names:
      Japanese: 思い出の地へ (スタートデモ～メインテーマ)
    track_length: '3:45'
  - names:
      Japanese: Suspended Cruise (Round 1～9)
    track_length: '2:34'
  - names:
      Japanese: In open order (Round 91～99)
    track_length: '2:23'
  - names:
      Japanese: Go Go West (Garnet)
    track_length: '3:06'
  - names:
      Japanese: mirage (C-Mond)
    track_length: '2:48'
- disc_length: '55:10'
  name: Disc 4
  tracks:
  - names:
      Japanese: Hexadecimal Dream - on the assumption real MSM5232 - (EGRET II mini
        Menu BGM 1)
    track_length: '2:40'
  - names:
      Japanese: And They Are Coming ! - on the assumption real YM2610B - (EGRET II
        mini Menu BGM 2)
    track_length: '3:25'
  - names:
      Japanese: NEWGEN (EGRET II mini Menu BGM 3)
    track_length: '4:11'
  - names:
      Japanese: L37 me 0u7 - OUTER ZONE -
    track_length: '4:51'
  - names:
      Japanese: ピューピューズ ストーリー
    track_length: '4:15'
  - names:
      Japanese: パ・マ・ディ ～パーマをかけた散歩道～ COSMIC EDITION
    track_length: '3:30'
  - names:
      Japanese: ハットトリックヒーロー ～ fight song 2020 ～
    track_length: '4:11'
  - names:
      Japanese: Liquid Kids Families☆2021
    track_length: '5:47'
  - names:
      Japanese: 君と行こう夢の世界へ "もういちど!"
    track_length: '4:22'
  - names:
      Japanese: Rayforce Full Flight レイフォース
    track_length: '6:56'
  - names:
      Japanese: LOOK AT YOU
    track_length: '4:38'
  - names:
      Japanese: Space Elevator
    track_length: '2:16'
  - names:
      Japanese: RAIMAIS Medley "Theme#1 & Ending"
    track_length: '4:02'
  - names:
      Japanese: EGRET II mini SHUT DOWN SOUND
    track_length: 0:06
distributor: &id001
  link: org/1912
  names:
    en: Strictly Limited Games
    ja: Strictly Limited Games
    ja-latn: Strictly Limited Games
  role: retailer
link: album/131880
lyricists: []
media_format: 4 CD
meta:
  added_date: 2023-08-22T12:16
  edited_date: 2023-09-06T14:54
  fetched_date: 2025-12-06T08:00
  ttl: 86400
  visitors: 654
name: 70/35 -TAITO 70th / ZUNTATA 35th Anniversary-
names:
  en: 70/35 -TAITO 70th / ZUNTATA 35th Anniversary-
  ja: 70/35 -TAITO 70th / ZUNTATA 35th Anniversary-
  ja-latn: 70/35 -TAITO 70th / ZUNTATA 35th Anniversary-
notes: 'Included with the Egret II mini Game Center Blue Edition & the Egret II mini
  Arcade Cabinet Blue Edition.

  Limited to 3000 copies in total.

  Notes from Parent Album:

  Enclosed with game console "EGRET II mini" limited editions.

  DISC1

  1.01 Lunar Rescue | 1979 | New recording

  1.02 Steel Worker | 1980 | New recording

  1.03 Qix | 1981 | New recording

  1.04 Marine Date | 1981 | New recording

  1.05 Pirate Pete | 1982 | New recording

  1.06 Elevator Action | 1983 | Remastering

  1.07 Chack''n Pop | 1983 | New recording

  1.08 Outer Zone | 1984 | New recording

  1.09 Outer Zone | 1984 | New recording

  1.10 Outer Zone | 1984 | New recording

  1.11 The Fairyland Story | 1985 | New recording

  1.12 The Fairyland Story | 1985 | New recording

  1.13 The Legend of Kage | 1985 | Remastering

  1.14 Arkanoid | 1986 | Remastering

  1.15 Halley''s Comet | 1986 | Remastering

  1.16 Bubble Bobble | 1986 | Remastering

  1.17 KiKi KaiKai | 1986 | Remastering

  1.18 Scramble Formation | 1986 | Remastering

  1.19 Revenge of DOH | 1987 | Remastering

  1.20 Rastan Saga | 1987 | New recording

  1.21 Kyuukyoku Tiger | 1987 | New recording

  1.22 Plump Pop | 1988 | New recording

  1.23 Plump Pop | 1988 | New recording

  1.24 Plump Pop | 1988 | New recording

  1.25 Plump Pop | 1988 | New recording

  1.26 Syvalion | 1988 | Remastering

  1.27 Syvalion | 1988 | Remastering

  1.28 Rainbow Islands -Extra Version- | 1988 | New recording

  1.29 Rainbow Islands -Extra Version- | 1988 | New recording

  1.30 TATSUJIN | 1988 | New recording

  1.31 Raimais | 1988 | New recording

  DISC2

  2.01 The Newzealand Story | 1988 | Remastering

  2.02 The Newzealand Story | 1988 | Remastering

  2.03 Violence Fight | 1989 | New recording

  2.04 Violence Fight | 1989 | New recording

  2.05 Violence Fight | 1989 | New recording

  2.06 Volfied | 1989 | Remastering

  2.07 Cadash | 1989 | Remastering

  2.08 Cadash | 1989 | Remastering

  2.09 Cameltry | 1990 | Remastering

  2.10 Cameltry | 1990 | Remastering

  2.11 The Ninja Kids | 1989 | Remastering

  2.12 The Ninja Kids | 1989 | Remastering

  2.13 Mizubaku Adventure | 1990 | Remastering

  2.14 Mizubaku Adventure | 1990 | Remastering

  2.15 Gun Frontier | 1990 | New recording

  2.16 Gun Frontier | 1990 | New recording

  2.17 Runark | 1990 | New recording

  2.18 Runark | 1990 | New recording

  2.19 Hat Trick Hero | 1990 | Remastering

  2.20 Hat Trick Hero | 1990 | Remastering

  2.21 Hat Trick Hero | 1990 | Remastering

  2.22 Metal Black | 1991 | New recording

  2.23 Metal Black | 1991 | New recording

  DISC3

  3.01 Rayforce | 1993 | Remastering

  3.02 Rayforce | 1993 | Remastering

  3.03 Kaiser Knuckle | 1994 | Remastering

  3.04 Kaiser Knuckle | 1994 | Remastering

  3.05 Darius Gaiden | 1994 | Remastering

  3.06 Darius Gaiden | 1994 | Remastering

  3.07 Bubble Symphony | 1994 | Remastering

  3.08 Elevator Action Returns | 1994 | Remastering

  3.09 Elevator Action Returns | 1994 | Remastering

  3.10 Puzzle Bobble 2X | 1995 | Remastering

  3.11 Puzzle Bobble 2X | 1995 | Remastering

  3.12 Bubble Memories | 1995 | Remastering

  3.13 Arkanoid Returns | 1997 | Remastering

  3.14 Arkanoid Returns | 1997 | Remastering

  3.15 Puchi Carat | 1997 | Remastering

  3.16 Puchi Carat | 1997 | Remastering

  DISC4 -ARRANGE DISC-

  4.01 EGRET II mini | Composed by Yukiharu Urita

  4.02 EGRET II mini | Composed by Yukiharu Urita

  4.03 EGRET II mini | Composed by Shohei Tsuchiya (ZUNTATA)

  4.04 Outer Zone | Composed & Arranged by Ogura Hisayoshi Onga Seisakushow

  4.05 The Newzealand Story | Composed & Arranged by Yasko

      [Vocal: Mickey]

  4.06 Cameltry | Composed & Arranged by KN にっしー (Pinch-Punch)

  4.07 Hat Trick Hero | Composed & Arranged by Shizuo Aizawa [Splatter.A]

      * Guitar Solo: Mitsugu Suzuki

      * Chorus: magatama

  4.08 Mizubaku Adventure | Composed & Arranged by karu.

  4.09 Puzzle Bobble 2X | Composed & Arranged by Nakayama Raiden / Norihiro Furukawa

      * Violin: Issaku Matsumoto

  4.10 Rayforce | Composed & Arranged by TAMAYO

  4.11 Kaiser Knuckle | Composed & Arranged by Yasuhisa Watanabe [Yack.]

  4.12 Elevator Action | Arranged by Yu Shimoda

  4.13 Raimais | Arranged by MASAKI (ZUNTATA)

  4.14 EGRET II mini | Arranged by MASAKI (ZUNTATA)

  =70/35 STAFF=

  ALBUM DIRECTOR: KATSUHISA ISHIKAWA (ZUNTATA)

  ARRANGER/COMPOSER (DISC4): Ogura Hisayoshi Onga Seisakushow, YASUHISA WATANABE -YACK.-,
  YASKO, NAKAYAMA RAIDEN / NORIHIRO FURUKAWA, TAMAYO, KARU., SHIZUO AIZAWA [SPLATTER.A],
  KENJI NISHI (PINCH-PUNCH), YUKIHARU URITA, SHOHEI TSUCHIYA (ZUNTATA), YU SHIMODA,
  MASAKI (ZUNTATA)

  RECORDING ENGINEER (DISC1,2): KENJI TSUJISAKA

  MASTERING ENGINEER: TAKUYA HASHIMOTO (TRC NORTH)

  DESIGNER: YUKO KANJA (TAITO)

  SPECIAL THANKS: 高井商会, TAITO ARCADE SELECTION STAFF, MASAHIRO YUGE (TATSUJIN), ALL
  MEMBERS OF THE TAITO SOUND TEAM'
organizations:
- *id001
performers: []
picture_full: https://media.vgm.io/albums/08/131880/131880-55668d8cccba.webp
picture_small: https://medium-media.vgm.io/albums/08/131880/131880-55668d8cccba.webp
picture_thumb: https://thumb-media.vgm.io/albums/08/131880/131880-55668d8cccba.webp
platforms:
- Arcade
- Other
products:
- names:
    en: Lunar Rescue
- names:
    en: Steel Worker
- names:
    en: Qix
- names:
    en: Marine Date
- names:
    en: Pirate Pete
- link: product/19365
  names:
    en: Elevator Action
    ja: エレベーターアクション
    ja-latn: Elevator Action
- names:
    en: Chack'n Pop
- names:
    en: Outer Zone
- link: product/18544
  names:
    en: The Fairyland Story
    ja: フェアリーランドストーリー
    ja-latn: The Fairyland Story
- link: product/19312
  names:
    en: The Legend of Kage
    ja: 影の伝説
    ja-latn: Kage no Densetsu
- link: product/19292
  names:
    en: Arkanoid
    ja: アルカノイド
    ja-latn: Arkanoid
- names:
    en: Halley's Comet
- names:
    en: Bubble Bobble
- link: product/11919
  names:
    en: KiKi KaiKai
    ja: 奇々怪界
    ja-latn: KiKi KaiKai
- names:
    en: Scramble Formation
- names:
    en: Revenge of DOH
- link: product/11660
  names:
    en: Nastar Warrior
    ja: ラスタンサーガ2
    ja-latn: Rastan Saga II
- link: product/953
  names:
    en: Twin Cobra
    ja: 究極タイガー
    ja-latn: Kyukyoku Tiger
- names:
    en: Plump Pop
- link: release/16637
  names:
    en: SYVALION (Arcade)
    ja: SYVALION (Arcade)
    ja-latn: SYVALION (Arcade)
- names:
    en: Rainbow Islands Extra
- link: product/955
  names:
    en: Truxton
    ja: 達人
    ja-latn: Tatsujin
- link: product/11664
  names:
    en: Raimais
    ja: レイメイズ
    ja-latn: Raimais
- link: product/11663
  names:
    en: The NewZealand Story
    ja: ニュージーランドストーリー
    ja-latn: The NewZealand Story
- link: product/10779
  names:
    en: Violence Fight
    ja: バイオレンスファイト
    ja-latn: Violence Fight
- names:
    en: Volfied
- link: release/16749
  names:
    en: CADASH (Arcade)
    ja: カダッシュ (Arcade)
    ja-latn: CADASH (Arcade)
- link: release/16745
  names:
    en: Cameltry (Arcade)
    ja: キャメルトライ (Arcade)
    ja-latn: Cameltry (Arcade)
- names:
    en: The Ninja Kids
- link: product/11732
  names:
    en: Liquid Kids
    ja: ミズバク大冒険
    ja-latn: Mizubaku Adventure
- link: product/963
  names:
    en: Gun Frontier (Game)
    ja: ガンフロンティア (Game)
    ja-latn: Gun Frontier (Game)
- link: product/10197
  names:
    en: Growl
    ja: ルナーク
    ja-latn: Runark
- names:
    en: Hat Trick Hero
- link: product/964
  names:
    en: Metal Black
    ja: メタルブラック
    ja-latn: Metal Black
- link: product/2631
  names:
    en: RayForce
    ja: レイフォース
    ja-latn: RayForce
- link: product/9173
  names:
    en: Global Champion
    ja: カイザーナックル
    ja-latn: Kaiser Knuckle
- link: product/859
  names:
    en: Darius Gaiden
    ja: ダライアス外伝
    ja-latn: Darius Gaiden
- link: product/9312
  names:
    en: Bubble Symphony
    ja: バブルシンフォニ
    ja-latn: Bubble Symphony
- link: product/19333
  names:
    en: Elevator Action II
    ja: エレベーターアクション リターンズ
    ja-latn: Elevator Action Returns
- link: product/12503
  names:
    en: Bust-A-Move Again
    ja: パズルボブル2
    ja-latn: Puzzle Bobble 2
- names:
    en: Bubble Memories
- link: product/19346
  names:
    en: Arkanoid Returns
    ja: アルカノイド リターンズ
    ja-latn: Arkanoid Returns
- link: product/17469
  names:
    en: Puchi Carat
    ja: プチカラット
    ja-latn: Puchi Carat
publish_format: Commercial, Enclosure
related:
- catalog: ZTTL-3017~20
  date: '2022-03-02'
  link: album/112002
  names:
    en: 70/35 -TAITO 70th / ZUNTATA 35th Anniversary-
    ja: 70/35 -TAITO 70th / ZUNTATA 35th Anniversary-
    ja-latn: 70/35 -TAITO 70th / ZUNTATA 35th Anniversary-
  type: bonus
release_date: 2022-09
release_events: []
release_price:
  price: Not for Sale
reprints:
- catalog: ZTTL-3017~20
  link: album/112002
  note: ''
vgmdb_link: https://vgmdb.net/album/131880?perpage=99999
votes: 0
